# yaml-language-server: $schema=https://promptfoo.dev/config-schema.json
description: 'Smoke test - CSV test loading'

providers:
  - echo

prompts:
  - 'Hello {{name}}, you are {{age}} years old'

tests: file://tests.csv
